using UnityEngine;
using System.Collections;

public class ButcherChoice01 : MultipleChoices
{
    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Be honest, David: does this murder have anything to do with your past?", 
                typeof(ButcherDialog02)
            ),
            new Choice
            (
                "Tell me, David: how skilled are you with knives?",
                typeof(ButcherDialog03)
            )
        };
    }
}
